

    a.team-name.team-link {
    color: #1e1e1e;
    text-decoration: none;
}



.col-time:hover {
    background-color: #f3f4f6 !important;
    text-decoration: none;
    border: #e5e7eb;
    transition: 0.9s;
}


 .nav-stats{
    color: #6c757d;
 }   

 .nav-stats:hover{
    color: #272727;
 }   


    .progress-away {
  transform: scaleX(-1) !important;
  direction: rtl;
}

.progress-away .progress-bar {
  transform: scaleX(-1) !important;
}

.progress-bar {
  transition: width .6s ease;
}

.progress-away {
  justify-content: flex-end;
}


.league-wrapper {
    max-width: 1100px;
}

.team-card-header {
    display: grid;
    grid-template-rows: auto auto auto;
    justify-items: center;
    padding: 24px 16px 16px;
    background: #fff;
    border: 1px solid #eee;
    border-bottom: none;
    border-radius: 12px 12px 0 0;
}

.team-shield {
    width: 72px;
    height: 72px;
    margin-bottom: 8px;
}

.team-score {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 6px;
}

.team-name {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

#statsGroupTabs .nav-link {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
}

#statsGroupTabs .nav-link.active {
    background-color: #dc3545;
    color: #fff;
}
<style>

    a.team-name.team-link {
    color: #1e1e1e;
    text-decoration: none;
}
.col-time:hover {
    background-color: #f3f4f6 !important;
    text-decoration: none;
    border: #e5e7eb;
    transition: 0.9s;
}


 .nav-stats{
    color: #6c757d;
 }   

 .nav-stats:hover{
    color: #272727;
 }   


    .progress-away {
  transform: scaleX(-1) !important;
  direction: rtl;
}

.progress-away .progress-bar {
  transform: scaleX(-1) !important;
}

.progress-bar {
  transition: width .6s ease;
}

.progress-away {
  justify-content: flex-end;
}


.league-wrapper {
    max-width: 1100px;
}

.team-card-header {
    display: grid;
    grid-template-rows: auto auto auto;
    justify-items: center;
    padding: 24px 16px 16px;
    background: #fff;
    border: 1px solid #eee;
    border-bottom: none;
    border-radius: 12px 12px 0 0;
}

.team-shield {
    width: 72px;
    height: 72px;
    margin-bottom: 8px;
}

.team-score {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 6px;
}

.team-name {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
}

#statsGroupTabs .nav-link {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
}

#statsGroupTabs .nav-link.active {
    background-color: #dc3545;
    color: #fff;
}




.xs-name {
    display: inline-flex;
    align-items: center;
    gap: 6px;
    font-size: 14px;
    font-weight: 500;
    white-space: nowrap;
}

.xs-jersey {
    font-size: 12px;
    opacity: 0.7;
}



/* mobile */


@media (max-width: 480px) {
    .xs-name {
        max-width: 120px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 12px;
    }
}
